﻿body {
}

.loginbackground {
    background-image:url(../img/login/background.png);
}

.loginpanel {
    background-image: url(../img/login/loginbg.png);
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1300px;
    height:580px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.welcome{
    top:146px;
    left:100px;
    position:absolute;
}

.logindesc{
    width: 370px;
	height: 24px;
	font-family: FZLTZHK--GBK1-0;
	font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 2px;
	color: #ffffff;
    position:absolute;
    top:231px;
}

.login {
    position:absolute;
    left:890px;
    top:130px;
    width:400px;
}

.userlogin{
    position:absolute;
    top:70px;
    left:1016px;
    width: 165px;
	height: 38px;
	font-family: MicrosoftYaHei;
	font-size: 38px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 3px;
	color: #1e90fe;
}

.logintext {
    left:31px;
    top:38px;
    width: 360px;
    height: 50px;
    background-color: #e9ecf4;
    border-radius: 25px;
    font-size: 14px;
    outline: 0;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 12px 15px;
    margin-bottom: 20px;
    display: block;
    text-align: left;
    color: #929191;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
    position:relative;
    margin-bottom:30px;
}

.logincheck {
    left:31px;
    top:38px;
    position:relative;
    margin-top:-35px;
    width: 200px;
	height: 16px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 1px;
	color: #bababa;
}

.loginvalidtext{
    left:31px;
    top:38px;
    width: 206px;
    height: 50px;
    background-color: #e9ecf4;
    border-radius: 25px;
    font-size: 14px;
    outline: 0;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 12px 15px;
    margin-bottom: 20px;
    display: block;
    text-align: left;
    color: #929191;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
    position:relative;
    margin-bottom:30px;
}

.loginenter{
    position:absolute;
    top:2px;
    left:50px;
}

.logininput{
    background-color:#e9ecf4;
    border:0;
}

.loginbtn {
    position: absolute;
    top: 315px;
    left:105px;
    width: 222px;
    height: 50px;
    background-color: #2d69eb;
    box-shadow: 0px 0px 9px 0px rgba(189, 189, 190, 0.4);
    border-radius: 25px;
    outline: 0;
    border: 0;
    padding: 10px 15px;
    cursor: pointer;
    font: 16px/1.5 Lucida Grande,Lucida Sans Unicode,Helvetica Neue,Hiragino Sans GB,Microsoft Yahei,sans-serif;
}

.loginbtndis {
    position: absolute;
    top: 315px;
    left:105px;
    width: 222px;
    height: 50px;
    background-color: #bdbdbe;
    box-shadow: 0px 0px 9px 0px rgba(189, 189, 190, 0.4);
    border-radius: 25px;
    outline: 0;
    border: 0;
    padding: 10px 15px;
    cursor: pointer;
    font: 16px/1.5 Lucida Grande,Lucida Sans Unicode,Helvetica Neue,Hiragino Sans GB,Microsoft Yahei,sans-serif;
}

.copyright{
    text-align:center;
	height: 19px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 1px;
	color: #394d83;
}

.homehead {
	width: 1737px;
	height: 75px;//88px;
	background-color: #ffffff;
    padding-left:8px;
}

.ecologo {
	width: 195px;
	height: 60px;
    float: left;
    padding-top:26px;
    padding-left:19px;
}

.ecologopic{
    width:178px;
    height:34px;
}

.photo {
    width:56px;
    height:59px;
    border-right:312px;
    border-top:16px;
}


.userright{
    position:absolute;
    top:16px;
}

.split{
    width: 0px;
	height: 60px;
	border: solid 1px #cfcfcf;
}

.userinfo{
    width: 81px;
	height: 42px;
	font-family: Microsoft YaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #666666;
}

.menuicon{
    display: inline-block;
    text-rendering: auto;
    width: 28px;
	height: 28px;
    top:15px;
}

.menuopen{
    display: inline-block;
    text-rendering: auto;
    width: 6px;
	height: 10px;
    top:15px;
    left:164px;
}

.spNow{
    width: 125px;
	height: 19px;
	font-family: Microsoft YaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 19px;
	letter-spacing: 0px;
	color: #979797;
}

.menuNow{
    top:12px;
    position:absolute;
    left:16px;
}

.ecobtn{
    position:relative;
	/*//height: 44px;*/
	box-shadow: 0px 3px 6px 0px 
		rgba(51, 92, 255, 0.1);
	border-radius: 22px;
    cursor:pointer;
}

.export{
    background-color: #2da76a;
}

.addone {
    background-color: #4184f3;
}

.btnFont{
    margin-top:5px;
    margin-left:25px;/*70px;*/
    margin-right:25px;
    font-family: Microsoft YaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
    text-decoration-line:none;
}

.showPanel{
    background-color:#fff;
    width:99%;
    height:80%;
}

.gridtitle{
	height: 26px;
	font-family: Microsoft YaHei;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	/*line-height: 26px;*/
	letter-spacing: 0px;
	color: #233645;
    margin-bottom:32px;
}

.tblShow{
    width:100%;
}

.addbtn{
    padding-right:24px;
}

.ecosearch{
    width: 240px;
	height: 24px;
	border-radius: 16px;
	border: solid 1px #ccc;
    position:relative;
}

.srhenter{
    width:200px;
    height:18px;
    border:0;
    /*padding-left:20px;*/
    top:2px;
    position:absolute;
    left:10px;
    outline:none;
    font-size:14px;
}

.srhimg{
    top:2px;
    position:absolute;
    left:210px;
    cursor:pointer;
}

.tipbtn{
    position:relative;
	box-shadow: 0px 3px 6px 0px 
		rgba(0, 125, 67, 0.28);
	border-radius: 22px;
    cursor:pointer;
    background-color: #e4ffe5;
}

.tipFont{
    margin-top:5px;
    margin-left:25px;//70px;
    margin-right:25px;
    font-family: Microsoft YaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 19px;
	letter-spacing: 0px;
	color: #2da76a;
}

.filterRow{
    padding-top:10px;
    padding-left:10px;
}

.listtitle{
    width:110px;
}
